/********************** Global Styles ************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

* {
	font-family: 'Open Sans', sans-serif !important;
	/*font-family: 'Arial', 'Verdana', sans-serif;*/
}

html, body {
	height: 100%;
	border: 0;
	margin: 0;
}

body {
	font-size: 100%;
}

/********************** Template Styles ************************/
#templateBody h1 {
	color: #333;
	font-size: xx-large;
	margin-top: 0;
	padding-top: 0;
	position: absolute;
	top: 25px;
	right: 20px;
}
#templateBody h2 {
	color: #444;
	font-size: 18px;
	margin-top: 20px;
}
#templateBody h3 {
	font-size: medium;
	font-weight: normal;
	margin-bottom: 5px;
}
#templateBody h4 {
	font-size: 13px;
	font-weight: bold;
	color: #3295ac;
	margin: 0;
	margin-bottom: 5px;
}

#templateBanner {
	display: none;
}
#templateHeader .addthis_toolbox {
	float: right;
	margin-top: 5px;
	margin-right: 25px;
}
#templateNav {
	position: absolute;
	left: 20px;
	padding: 10px 15px;
	border-right: 1px solid #eee;
	width: 300px;
	color: #444;
	min-height: 300px;
}
#templateNav ol div,
#templateNav ul div {
	font-size: small;
	margin-bottom: 10px;
}
#templateNav ol a,
#templateNav ul a {
	color: #444;
	text-decoration: none;
}
#templateNav ul li {
	list-style: square;
	margin-bottom: 10px;
}
#templateContent {
	padding: 10px;
}
#templateContent .resultsIframe {
	width: 100%;
	margin-top: 10px;
	border: 1px solid #ccc;
}
#templateIframe {
	position: absolute;
}
h3 div.floatLeft,
h3 div.floatRight {
	margin-top: 10px;
	color: #aaa;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 20px;
	line-height: 30px;
}
a {
	text-decoration: none;
	color:#3eb1c8;
}
a:hover {
	text-decoration: underline;
}

/********************** List Styles ************************/
.list {
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.list a {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #ddd;
}
.list div.listRow {
	padding: 5px;
	border-bottom: 1px solid #ddd;
}
.list a:hover {
	text-decoration: none;
	background: #f6f6f6;
}
.list a div {
	font-size: xx-small;
	color: #444;
}
.formRow .formContent .listTable {
	max-width: 427px;
}
.listTable tbody td a div.error {
	color: #cc1969;
}
#listBody {
	margin: 0;
	background: #fff;
}
#listBody h1 {
	position: static;
}
.listScroll {
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.listScroll a {
	display: block;
	border-bottom: 1px solid #ccc;
	background: transparent;
	padding: 0 10px;
	line-height: 30px;
	text-decoration: none;
	color: #5191cd;
}
.listScroll a:hover {
	background-color: #eee;
}
.formContent .listScroll .listItem, .formRow .formOptionList label {
	max-width: 478px;
	overflow: hidden;
	text-overflow: ellipsis;
}

/********************** Form Styles ************************/
.formRow {
	margin: 5px 0;
	clear: both;
	padding: 4px 10px 4px 200px;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	*zoom: 1;
}
.formRow:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.formParagraph {
	padding: 4px 0;
}
form .error {
	background: #fde7e7;
	border-color: #dd9999;
}
.formRow .formText,
.formRow .formContent,
.formRow .formInstruct {
	width: 100%;
	float: left;
	display: block;
}
.formRow .formInstruct {
	color: #888;
	font-size: 11px;
	margin-top: 3px;
	clear: both;
}
.formRow .formContent select {
	max-width: 100%;
}
.formRowButton {
	margin-top: 20px;
}
.formButtonAlone {
	margin-top: 10px;
}
fieldset {
	border: none;
	margin: 20px 0 10px 0;
}
body fieldset:first-child {
	margin-top: 0;
}
legend {
	color: #777;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.formRow .formText {
	padding-top: 3px;
}
.formRow label {
	width: 160px;
	display: block;
	text-align: right;
	padding-right: 20px;
	padding-top: 5px;
	font-weight: normal;
	color: #444;
	font-size: 11px;
	text-transform: uppercase;
	margin-left: -200px;
	float: left;
}
.formRow .formOther label {
	float: none;
	margin: 15px 0 5px 0;
	padding: 0;
	box-sizing: border-box;
	text-align: left;
}
.formRow .formOptionList label.formHasOther {
	overflow: visible;
}
.formRow .formHasOther .formOther label {
	width: auto;
	min-height: 0;
}
.formRow .formHasOther .formOther input {
	position: static;
	margin-left: 0;
}
.error label {
	background: url("images/feedback_error.gif") 98% top no-repeat;
}
.success label {
	background: url("images/success.gif") 98% top no-repeat;
}
label.checkbox {
	margin-left: 220px;
	width: auto;
	text-align: left;
	font-weight: normal;
	color: #000;
}
.formOptionList label {
	float: left;
	font-weight: normal;
	width: 40%;
	text-align: left;
	margin: 0;
	text-transform: none;
	color: #444;
	position: relative;
	padding-left: 25px;
	min-height: 26px;
}
.formOptionList label input {
	position: static;
	margin-left: -20px;
}
.formScaleMatrix label {
	width: auto;
	float: left;
	clear: none;
	text-align: center;
	margin: 0;
	border-left-width: 0;
	padding: 0;
}
.formScaleMatrix label:first-child {
	border-left-width: 1px;
}
.formScaleMatrix label span.ui-widget-header {
	padding: 3px 10px;
	min-width: 30px;
	border: none;
}
.formButtonRow {
	padding: 2px;
	clear: both;
	border: 1px solid #eee;
	background: #f6f6f6;
}
.formButtonRow button, 
.formButtonRow input {
	margin: 3px 0 3px 5px;
}
.formButtonRow .formInstruct {
	float: right;
	margin-top: -35px;
}
.formCheckBoxList label {
	float: none;
	padding-bottom: 0;
}
.formRadioList {
	float: left;
}
.formRadio {
	padding: 0 0 5px 0;
	text-align: left;
	width: auto;
	float: none;
}
.formEdit button {
	color: #444;
}
textarea {
	min-height: 60px;
}
textarea,
input[type=text],
input[type=password] {
	width: 100%;
}
button.textLink {
	background: transparent;
	color: #0ad;
	padding: 0;
	margin: 0;
	border: none;
}
button.textLink span.ui-button-text {
	padding: 0;
}
button.textLink:hover {
	text-decoration: underline;
}
#loginContainer .formRow {
	padding: 5px 10px 5px 0;
}
#loginContainer label {
	position: static;
	display: inline;
	margin: 0;
	width: auto;
	text-align: left;
}

/********************** Text Editor Styles ************************/
div#text_editor {
	margin: 0 -5px;
	position: fixed !important;
	position: static;
	display: block;
	bottom: 60px;
	right: 0;
	padding: 10px 0;
	text-align: right;	
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
}
div#text_editor a {
	text-decoration: none;
	padding: 2px 20px 2px 30px;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 20px;
	background-color: #eee;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}
#hotelConfirmationDateList .listScroll {
	max-height: none;
	height: auto;
}
input.ui-button,ui-button-text {
	line-height: 18px;
	padding: 0 1em;
}
button.ui-button .ui-button-text {
	line-height: 18px;
}
.wwPopupCal,.wwPopupTime,.clock_time {
	max-width: 200px;
}
.ui-datepicker-trigger {
	margin-left: 5px;
	vertical-align: middle;
	margin-top: -3px;
	cursor: pointer;
}
